# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = glade
pkgbase = glade
xdata = pkgtype=pkg
pkgver = 3.40.0+r14+g1fbca367-6
pkgdesc = User Interface Builder for GTK applications
url = https://glade.gnome.org/
builddate = 1742914496
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 13204360
arch = armv7h
license = GPL
license = LGPL
group = gnome-extra
provides = libgladeui-2.so=13-32
depend = gtk3
depend = libxml2
optdepend = devhelp: development help
optdepend = gjs: gjs module
optdepend = python-gobject: python module
optdepend = webkit2gtk-4.1: webkit2gtk module
makedepend = gtk-doc
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = docbook-xsl
makedepend = git
makedepend = meson
makedepend = gjs
makedepend = python-gobject
makedepend = webkit2gtk-4.1
makedepend = python-setuptools
checkdepend = xorg-server-xvfb
